Ich habe jetzt das Szenario nochmals durchgespielt... mit dem Webserver 2.1.7.-0147 und meiner DS218+ mit dem aktuellsten System geht es bei mir defitiv nicht. Die 2.1.6 der Webstation klappt....

VG und danke...!
vsa